Bug 1460013 - Multiple different Browsers present error panel indicating script is taking too long with option to debug or terminate : Possible Ansible Tower - CFME web services correlation
Multiple different Browsers present error panel indicating script is taking t...
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance (Show other bugs)
5.7.0
x86_64 Linux
medium Severity medium
: GA
: cfme-future
Assigned To: Nick LaMuro
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 16:30 EDT by Thomas Hennessy
Modified: 2017-12-05 10:56 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-21 11:04:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
representative screen panel presented by different browsers (261.13 KB, image/png)
2017-06-08 16:30 EDT, Thomas Hennessy
no flags Details

  None (edit)
Description Thomas Hennessy 2017-06-08 16:30:47 EDT
Created attachment 1286220 [details]
representative screen panel presented by different browsers

Description of problem:browsers of different types (ie or FireFox) present panel indicating that a script is running too long and presents the option to continue, cancel or debug


Version-Release number of selected component (if applicable):5.7.2.1


How reproducible: not clear although while doing testing with customer it appears that there may be some correlation between Ansible as a configuration server and web services high CPU utilization, but I cannot understand how that would infect UI transactions.


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.